#----Пролог/Prologue----#

label break_prologue_dv:

    $ prolog_time()
    $ new_chapter(-1, u"Разрыв времени, Пролог. Алиса")
    #$ show_achievement("continuation_dv_badend")
    $ set_mode_nvl()

    play music music_list["a_promise_from_distant_days"] fadein 2

    window show
    "Прошел уже ровно год."
    "Год назад я вернулся из «Совёнка»."
    "Всего какой-то год назад я {i}притворялся{/i} семнадцатилетним пионером, строил отношения с другими пионерами и влюблялся."
    "Неделя в пионерлагере стала для меня переломной.{w} Жизнь ступила на новую ступень развития."
    "«Совёнок» стал для меня родным домом за те семь волшебных дней/"
    "И я уже стал забывать о нём.{w} Забывать как об обычном сне."
    "Но всё же, я иногда грустил о том, что не смог вернуться в этот пионерлагерь."
    "Я ежедневно посещал \"410\" автобус, садился на то же самое место и в то же время засыпал.{w} Но просыпался опять в том же сером мире."
    "Каждый раз выслушивал оскорбления в свою сторону от водителя, который ежедневно будил меня на конечной остановке, которая не являлась «Совёнком»."
    "Такие поездки стали уже частью моего распорядка дня.{w} Я даже перестал спать дома, потому что не мог так засыпать в автобусе."
    "Но всё когда-то кончается.{w} У меня уже не было надежды на возвращение. И я перестал ежедневно посещать этот маршрут."
    nvl clear
    "Кончается, как и моя апатия.{w} Вернувшись из Совёнка, я начал играть на гитаре."
    "Если бы не Она, пыльная гитара не стала бы частью моей жизни, а так и продолжила бы пылиться в тени."
    "Обучался я на дому.{w} Спустя несколько месяцев обучения у меня возникла идея о создании рок-группы."
    "Набор команды был долгий и муторный.{w} Несколько раз даже желание создания группы пропадало."
    "Однако, каждый раз меня из пучины отчаяния вытягивала Она.{w=.5} Та, которой я посвещал все свои мысли и наброски песен."
    "И сегодня нам предстояло прослушивание.{w} Прослушивание перед первым концертом."
    "Решающим концертом."
    "..."
    window hide

    stop music fadeout 2

    $ renpy.pause(2, hard=True)

    $ set_mode_adv()

    scene anim prologue_monitor_4
    with dissolve

    play sound sfx_keyboard_mouse_computer_noise fadein 3

    window show
    th "Ещё 2 часа до прослушивания, можно ещё посидеть."
    "Листая страницу «ычана» я наткнулся на маскота, очень похожего на Лену. Лену из пионерлагеря, подругу Алисы."
    "На меня тут же нахлынули воспоминания о «Совёнке», Алисе и Лене, обо всех пионерах лагеря."
    th "За ту неделю я испытал столько чувств, сколько не испытывал за всю свою дрянную и полную тоски жизнь."
    th "Совёнок стал для меня истинным домом."
    th "Однако, всему хорошему приходит конец, как и этой истории.{w} В заключении, я снова сижу дома, листая имиджборды и просматривая пятисотую повседневку."
    th "Но теперь я ещё и гитарист, хоть что-то хорошее."
    th "Лагерь хорошо повлиял на меня.{w=.3} Если бы не он, я бы уже лежал бренным телом в серой ванне."
    me "Хах..."
    "Усмехнулся я в голос от своих мыслей."
    th "Мда..{w=.3} Как же сильно меня изменил лагерь, раньше я никогда в жизни бы не основал группу, не вышел бы в люди."
    th "Как же я скучаю по нему.."
    window hide

    $ renpy.pause(2)

    $ set_mode_nvl()

    stop sound fadeout 2
    play music music_list["everlasting_summer"] fadein 3

    window show
    "Перед глазами пролетали картинки о лете.{w} Лете, которое было самое лучшее в моей жизни."
    "От этих воспоминаний я еле заметно улыбнулся и чуть ли не заплакал."
    "Глаза уже начали намокать, как я попытался отогнать от себя грусть, что, в общем-то, сработало.{w} Но это не остановило поток мыслей о {i}тех{/i} превосходных днях."
    "Эта неделя полностью изменила меня.{w} Я начал по-другому жить, я стал меньше сидеть за компьютером, больше быть на свежем воздухе."
    "Ходил каждый день в парк.{w} И просто сидел, смотря вдаль, на прохожих, на машины, на заход солнца, на луну и звезды."
    "У меня появился интерес просто так гулять.{w=.4} Одному."
    "Но друзей я так и не нашел.{w} Возможно, я так всю жизнь проживу в одиночестве, но меня это не растраивает.{w} Потому что у меня есть моя одна и единственная любовь, - Алиса."
    nvl clear
    "Я был бы чрезмерно рад, если бы Алиса была в моём мире.{w=.3} Настоящем мире, а не в мире моих мыслей."
    "Но этому не быть.{w} Она живет в своём мире, мире снов, счастья и вечного лета.{w} А мне суждено ежедневно пребывать в сером, полном тоски мире."
    "Нам не суждено увидеться.{w=.2} Никогда.{w} Разве что в моих сноведениях, но это совсем не то, чего можно желать."
    "После каждого такого сна, пробудившись, ты ощушаешь, что этот человек никогда не будет с тобой, лишь во снах.{w} Ты никогда не прикоснёшься к нему, никогда не почувствуешь его запах."
    nvl clear
    "Даже сны не так радужны, как казалось бы.{w} Одно лишь разочарование."
    "Иногда мне даже удавалось во сне попасть в Совёнок, но во сне это было не так, как в жизни.{w} Птицы не пели, солнце не так ярко светило, трава была не так свежа и все пионеры были будто не живые."
    "И в этих снах творились странные вещи:{w} Алиса была не такая бунтарка, Ульяна слушалась вожатую, Лена была более общительной, а Мику же, наоборот, меньше говорила.{w} А Женя и вовсе, ни разу не появлялась в библиотеке."
    "Но даже такой пионерлагерь мне нравился, поскольку напоминал мне о {i}том{/i}, запавшем в душу, «Совёнке»."
    "Он навсегда останется в моём сердце и душе."
    window hide

    $ renpy.pause(1)

    $ set_mode_adv()

    stop music fadeout 2

    play sound sfx_prologue_sms fadein 0

    window show
    "Из состояния релакса меня вывел раздражающий звук сообщения."
    th "Надо поменять этот звук."
    "Говорил я себе уже в который раз.."
    "Сообщение написал какой-то незнакомец, номер которого даже не отображается."
    th "Разве можно скрывать номер телефона в сообщении?"
    me "Ещё один неразгаданный вопрос в копилку.{w=.3} Так держать, боец!"
    "Пробубнил я себе под нос, дабы никто не услышал."
    th "Так, вернёмся к сообщению."
    "Плохое у меня почему-то предчувствие."
    "Чую я, что ничем хорошим это не кончится."
    window hide

    play music music_list["afterword"] fadein 2

    $ volume(0.5, "music")

    $ set_mode_nvl()

    message "Привет."
    th "Буду вести себя так, будто я его знаю, и ничего странного не происходит."
    me "Привет."
    "Телефон уведомил меня о том, что сообщение было доставлено."
    th "Странно, ведь у меня никогда нет денег на счету.{w=.6} Как я смог отправить сообщение?"
    message "Пытаешься скрыть тревогу?{w=.2} Хех.."
    th "Он ведь просто блефует.{w} Ведь и так понятно, что любой человек будет напряжен, если ему начнёт писать незнакомец."
    message "Готов к сегодняшнему дню?"
    th "Он или она меня всё больше напрягает."
    th "Оно знает про сегодняшнее прослушивание?"
    "В голову подкрадывались плохие мысли."
    me "Да, готов, откуда ты знаешь про прослушивание?"
    message "А я и не про него говорю :)"
    th "Подальше себе эту улыбку засунь, маньяк."
    me "А про что же тогда?"
    message "Ты и сам скоро узнаешь."
    nvl clear
    "Меня это незнакомец уже начал выводить из себя своей загадочностью."
    "Зачем он мне вообще пишет?{w} Для какой цели?"
    me "А ты кто вообще?"
    message "Это секрет."
    me "Зачем ты мне это пишешь?"
    message "Чтобы оповестить тебя.{w} Ради того, чтоб ты был на чеку."
    th "Что ему от меня надо?"
    me "Оповестить о чем?"
    message "Придёт время - узнаешь."
    message "И твоя дальнейшая судьба зависит только от тебя."
    th "Что бы это могло значить?"
    th "Хотя, мне всё равно, не хочу вдаваться в подробности."
    th "Только голову буду нагружать ненужными вещами.{w} А это мне сейчас не нужно."

    pause(1)

    "Я посмотрел на часы."
    th "Итак, пора выдвигаться, иначе опоздаю.{w=.2} Снова."
    me "Пока, мне пора идти."
    message "Удачи! :)"
    window hide

    $ set_mode_adv()

    stop music fadeout 2

    $ volume(1, "music")

    $ renpy.pause(1)

    window show
    "Я погасил монитор, оделся и вышел на улицу."
    window hide

    $ renpy.pause(2)

    play ambience ambience_cold_wind_loop fadein 3

    $ set_mode_adv()

    play sound sfx_intro_bus_stop_steps

    scene anim intro_1 
    with fade
    $ renpy.pause(3, hard=True)
    scene anim intro_2 
    with fade
    $ renpy.pause(3, hard=True)
    scene anim intro_3 
    with fade
    $ renpy.pause(3, hard=True)
    scene anim intro_4 
    with fade
    $ renpy.pause(3, hard=True)
    scene anim intro_5 
    with fade
    $ renpy.pause(3, hard=True)
    scene anim intro_6 
    with fade
    $ renpy.pause(3, hard=True)

    play sound sfx_intro_bus_stop_sigh

    scene anim intro_8 
    with fade
    $ renpy.pause(3, hard=True)
    scene anim intro_7 
    with fade
    $ renpy.pause(2, hard=True)

    scene bg bus_stop 
    with fade
    window show
    th "Опять опоздаю с этим {i}быстрым{/i} автобусом."
    th "Вечно его приходится ждать.{w} Долго ждать..."
    "Ещё и замёрзну тут.{w=.3} Надо было теплее одеться.{w} Знал же, что его долго ждать приходится, что он никогда не приходит по расписанию."
    "Это был единственный автобус, который ходит не по расписанию в нашем городе."
    th "И как этого водителя ещё не уволили?"
    "И единственный, который ходит по этому маршруту.{w} Скоро и его спишут с него, скорее всего."
    th "Скоро распрощаюсь я с возможностью снова попасть в «Совёнок»."
    me "Эхх.."
    th "Снова напала грусть."
    "..."
    "Простояв в ожидании минут десять, я всё-таки дождался его."
    window hide

    play sound sfx_intro_bus_engine_start

    $ renpy.pause(3)

    play sound_loop sfx_intro_bus_engine_loop fadein 3

    scene anim intro_9 
    with fade2

    window show
    th "А вот и долгожданный автобус."
    window hide

    $ renpy.pause(2)

    scene anim intro_10 
    with fade

    play sound sfx_intro_bus_door_open

    $ renpy.pause(3, hard=True)
    scene anim intro_11 
    with fade
    $ renpy.pause(1, hard=True)

    stop sound_loop fadeout 4

    scene anim intro_13 
    with fade2
    $ renpy.pause(3, hard=True)

    scene bg intro_xx 
    with fade

    stop ambience fadeout 2
    play sound_loop sfx_bus_interior_moving fadein 4

    window show
    "Я всё думал о «Совёнке».{w} Пионерлагере, который изменил всю мою жизнь."
    "Я даже научился играть на гитаре.{w} И когда я играл на гитаре, у меня перед лицом представал образ Алисы, смотрящей на меня с осуждением."
    "Ведь я так и не научился играть на её уровне, так же восхитительно и завораживающе."
    "Даже пионерлагерь не изменил мою жизнь так, как Алиса."
    "Я ежедневно тренировал свои навыки игры на гитаре с надеждой того, что, однажды, она посмотрит на меня с одобрением и улыбкой на лице."
    "Но это всё никак не получалось, я никак не мог дойти до того идеала."
    "Как вскоре, я опустил руки, поскольку я дошёл до своего максимума, не дождавшись её улыбки."
    "После чего она перестала являться предо мной."
    "У меня даже были мысли о том, чтобы покинуть этот мир.{w} Быть может, только так я мог вернуться к ней."
    "Но я отогнал эти мысли тем, что это был лишь сон.{w} Что я просто придумал этот образ, образ рыжеволосой дикарки."
    window hide

    $ renpy.pause(2)

    window show
    "Шум автобуса, огни машин, пролетающие за окном, убаюкивали меня, словно это колыбель мегаполиса."
    "Как яркий неоновый свет, излучающийся от вывесок ателье и баров, ослепил меня всего на пару мгновений, как я тут же провалился в сон..."
    window hide

    stop sound_loop fadeout 3

    scene bg black 
    with flash

    $ renpy.pause(3)

    $ volume(1.0, "music")

    jump demo_bot

    #jump break_day1_dv

#----День1/Day1----#

label break_day1_dv:

    $ backdrop = "dv"
    $ new_chapter(1, u"Разрыв времени, 1 день. Алиса.")
    $ day_time()

    scene bg black

    $ renpy.pause(2, hard=True)

    $ persistent.sprite_time = "day"
    scene bg int_bus 
    with flash

    play music music_list["no_tresspassing"] fadein 0

    window show
    "Проснулся я от того, что мне в глаза бил яркий свет."
    "Я приоткрыл глаз.{w} В автобусе всё так же было пусто, лишь я один."
    th "Опять уснул, да что ж...{w} Сейчас снова придется выслушивать оскорбления от водителя.."
    th "Так ещё и на прослушивание опоздал."
    me "{b}ЧЁРТ{/b}."
    "Крикнул я на весь салон."
    th "Кто бы мог подумать, у меня {b}снова{/b} что-то пошло не так."
    me "{b}БРАВО, Семён, браво{/b}."
    "Похлопал я сам себе в ладоши."
    me "Проклятье, слишком сильно похлопал.{w=.3} Теперь ещё и ладони болеть будут."
    "Проворчал я в пустоту."
    th "Надо бы найти водителя и извиниться."

    $ persistent.sprite_time = "day"
    scene bg ext_bus
    with dissolve

    th "Ну и где я на этот раз?{w} Это место не очень-то похоже на конечную остановку."
    th "Что же это за место?{w} Куда на этот раз меня угораздило приехать?"
    "Вокруг цвела трава, пели птицы, светило яркое солнце."
    window hide

    stop music fadeout 2

    $ renpy.pause(2)

    play music music_list["doomed_to_be_defeated"] fadein 1


    window show
    me "{b}НЕВОЗМОЖНО!{/b}{w} {b}ЭТО НЕВОЗМОЖНО!{/b}{w} {b}Как я опять сюда попал?{/b}"
    "Ударил я себя по щеке со всей силы, дабы хоть немного прийти в себя."
    me "Я же только смирился.{w} У меня, наконец, всё стало налаживаться.{w} КАК?{w=.2} ПОЧЕМУ?"
    me "Надо взять себя в руки."
    window hide

    scene black
    with dissolve

    $ persistent.sprite_time = "day"
    scene bg ext_camp_entrance_day 
    with dissolve

    window show
    th "Это опять он?{w} «Совёнок»"
    "Меня охватила паника, но она тут же сменилась радостью."
    "Пока я обдумавал то, как я сюда попал, из-за ворот кто-то выглянул."
    show dv normal pioneer far at center  with dissolve
    "Это была {b}Алиса{/b}?"
    show dv scared pioneer at center  with dissolve

    dv "Се...{w} Семён?"

    show dv cry pioneer at center with dissolve

    dv "Но...{w} Но как?"
    dv "Почему ты ушёл тогда, Семён?"
    dv "Зачем?{w} Зачем ты ушёл без меня?"

    hide dv with dissolve

    th "Она убежала...{w} И только из-за меня."
    th "Хоть это было и не по моей воле, но я чувствовал вину перед ней."
    th "Надо найти её.{w} Она скорей всего у себя в домике."
    "Решил я пойти через площадь."
    window hide

    scene black
    with dissolve

    $ persistent.sprite_time = "day"
    scene bg ext_square_day
    with dissolve

    window show
    "На площади ни души..."
    window hide

    scene black
    with dissolve

    $ persistent.sprite_time = "day"
    scene bg ext_house_of_dv_day
    window show
    "Я постучался в дверь."
    play sound sfx_knock_door7_polite
    "Никто не ответил."
    window hide
    play sound sfx_knock_door_closed_hard2
    $ renpy.pause(2, hard=True)
    scene bg int_house_of_dv_day
    play music music_list["pile"]
    window show
    "Никого."
    window hide

    scene black
    with dissolve

    $ persistent.sprite_time = "day"
    scene bg ext_square_day at run_forest_run with dissolve
    $ renpy.pause(2)
    scene bg ext_houses_day at run_forest_run with dissolve
    $ renpy.pause(2)
    scene bg ext_house_of_sl_day at run_forest_run with dissolve
    $ renpy.pause(2)
    scene bg ext_house_of_mt_day at run_forest_run with dissolve
    $ renpy.pause(2)
    scene bg ext_house_of_un_day at run_forest_run with dissolve

    window show
    "Во всём лагере ни души..."
    th "Может быть все в лесу."
    window hide

    scene black
    with dissolve

    $ persistent.sprite_time = "day"
    scene bg ext_path_day
    $ renpy.pause(2)
    with dissolve
    scene bg ext_path2_day
    $ renpy.pause(2)
    with dissolve
    scene bg ext_polyana_day

    window show
    "Меня охватила паника."
    me "{b}Вы забросили меня сюда чтобы поиздеваться?{b}{w} {b}Да?{b}"
    me "Ладно ещё что забросили обратно.{w} Так ещё и издеваетесь?"
    "Ответа не последовало."
    th "Надо успокоиться, взять себя в руки, и проверить ещё несколько мест."
    window hide

    scene black
    with dissolve

    $ persistent.sprite_time = "day"
    scene bg ext_beach_day
    $ renpy.pause(1, hard=True)

    window show
    "Я пришёл на берег."
    "Алиса сидела на песке и смотрела вдаль."
    stop music fadeout 2
    "Я тихо подошёл к ней и присел рядом.{w} Она меня не заметила."

    show dv cry pioneer close at center with dissolve

    play music music_list["i_dont_blame_you"]

    me "Зачем ты убежала?"
    dv "А зачем ты ушёл без меня?{w} Почему?"

    show dv sad pioneer close at center with dissolve

    me "Я и сам ищу на это ответ."
    me "Я ушёл не по своей воле."
    dv "Почему я должна верить тебе?"
    me "..."

    show dv shy pioneer close at center with dspr

    dv "Ведь я была к тебе неравнодушна.{w} А ты оставил меня."
    th "А ведь и правда, зачем ей верить мне?{w} Я оставил её одну."
    me "Прости, я не хотел тебя оставлять."
    "Она вытерла слёзы."
    window hide

    $ renpy.pause(1)

    show dv normal pioneer2 with dissolve

    window show
    me "А где все? Весь лагерь пустой, ни души."
    dv "Ольга Дмитриевна устроила внеплановый поход."
    me "А почему ты не с ними?"
    dv "Не хочу."
    window hide
    $ renpy.pause(3, hard=True)

    show dv normal pioneer with dissolve

    stop music fadeout 2

    window show
    "В молчании мы просидели минут 30."
    "Алиса решила прервать молчание."

    show dv smile pioneer with dissolve

    dv "Пошли в лагерь?"
    me "Может ещё посидим?"

    show dv angry pioneer with dspr

    dv "Я устала сидеть."
    me "Ладно, пошли."
    window hide

    scene black
    with dissolve

    $ persistent.sprite_time = "day"
    scene bg ext_square_day

    show dv normal pioneer

    window show
    me "Куда дальше?"
    window hide

    play sound sfx_dinner_horn_processed

    $ renpy.pause(2, hard=True)

    window show
    dv "На обед."

    play sound sfx_stomach_growl

    $ renpy.pause(1, hard=True)

    "Мой желудок согласился с ней."
    window hide

    scene black
    with dissolve

    $ persistent.sprite_time = "day"
    scene bg int_dining_hall_day

    play ambience ambience_dining_hall_empty

    window show
    "В столовой ещё никого не было."

    show dv normal pioneer with dspr

    "Мы взяли свои порции, сели на дальнее место и принялись есть."
    window hide

    stop ambience fadeout 3
    $ persistent.sprite_time = "day"
    scene bg int_dining_hall_people_day
    with dissolve2
    show dv normal pioneer
    play ambience ambience_dining_hall_full fadein 5

    window show
    "Пока мы ели столовая заполнилась пионерами."
    "Мы молчали.{w} Но я решил прервать тишину."
    me "Когда ты сюда приехала?"

    show mt normal pioneer at fright with dissolve

    "Ольга Дмитриевна вынырнула из-за спины Алисы."
    "Как всегда.{w} Как только хочу узнать ответы, кто-нибудь помешает."
    mt "Ты наверное только что приехал?{w} Тебя ведь зовут Семён?{w} Мне твои родители звонили, сказали что ты приедешь."
    th "Она меня не помнит?{w} Может она просто забыла."
    th "Нет, она не могла забыть.{w} Прошёл же ведь только год."
    th "Почему она тогда не помнит меня?{w} Алиса же помнит."
    me "Да, только что приехал."

    show mt smile pioneer at fright with dspr

    mt "Тебе наверное надо найти того, кто поможет тебе познакомиться с лагерем."
    th "Точно не помнит.{w} {b}Да что здесь вообще такое происходит?{/b}"
    me "Я уже познакомился с лагерем.{w} Мне Алиса показала его."

    show dv smile pioneer with dissolve
    show mt normal pioneer at fright with dissolve

    mt "Ладно.{w} Тебе надо заполнить обходной лист."
    "Она протянула мне обходной"
    mt "Во-первых, записаться в клуб, они у нас в здании кружков и отдельно – музыкальный."
    mt "Во-вторых, в медпункт зайти."
    mt "Ну, и в-третьих – в библиотеку."
    th "Всё это я уже слышал..."
    mt "И форму тебе надо найти."
    mt "Меня, кстати, Ольга Дмитриевна зовут."
    mt "Как заполнишь обходной - зайди в мой домик.{w} А мне пора идти."

    show dv normal pioneer with dspr
    hide mt with dissolve

    "Тем временем мы с Алисой уже доели."
    me "Составишь компанию?"
    dv "Куда я денусь?{w} Пошли."
    window hide

    stop ambience

    $ disable_all_zones()

    $ set_zone("music_club","break_day1_dv_musclub")
    $ set_zone("clubs","break_day1_dv_clubs")
    $ set_zone("library","break_day1_dv_library")
    $ set_zone("medic_house","break_day1_dv_aidpost")

label break_day1_dv_map:

    if day2_map_necessary_done == 4:
        jump break_day1_dv_part2

    $ show_map()

label break_day1_dv_library:

    scene black
    with dissolve

    $ persistent.sprite_time = "day"
    scene bg ext_library_day
    show dv normal pioneer with dspr

    window show
    "Мы подошли к библиотеке."
    "За весь этот год она даже не изменилась."
    window hide

    scene bg int_library_day
    with dspr
    show dv normal pioneer with dissolve
    play ambience ambience_library_day fadein 3

    window show
    "Мы зашли в библиотеку.{w} Жени не было видно."
    "Библиотека пустовала, как и всегда.{w} В этом лагере, похоже, ни у кого нет времени на чтение.{w} Либо же, это просто никому не нужно."
    "И как библиотекарша ещё тут не спятила?{w} Ежедневно сидеть в четырёх стенах, в одиночестве.{w} Мне это кое-кого напоминает.{w} Ведь я такой-же жизнью жил, до «Совёнка»."
    me "Надо бы позвать её."
    window hide

    $ renpy.pause(1, hard=True)

    window show
    "Где-то за дальними шкафами упала книга."
    "И с такой-же скоростью, как и упавшая книга, от туда вынырнула Женя."

    show mz angry glasses pioneer at fleft with dissolve

    mz "Зачем пришли?"
    "Она пристально осматривала меня, решив наверное, что так я распадусь на атомы.{w} И ей не придётся разговаривать со мной."
    "Набравшись сил, я отвечаю."
    me "Мне бы обходной подписать."

    show mz normal glasses pioneer at fleft with dspr

    mz "Давай."
    "Со злостью в голосе, сказала она."
    "Пока она подписывала обходной, я осматривал библиотеку."
    "Бюст Ленина, всякие Советские плакаты, много красных флагов, ничем не примечательные обои, потолок.{w} Книги, которое вряд ли кто-то берёт, глобус, несколько столиков для читателей, много ламп под потолком, растения."
    "Пока я осматривал библиотеку, Женя уже подписала обходной, и пристально смотрела мне в спину."
    me "Прости, заставил ждать."
    mz "Ничего, ты ещё ответишь за это."
    "Что она имела в виду?"
    "Она собирается запрячь меня какой-то работой?"
    "Или какую-то пакость уже придумала?"
    "Ладно, не буду себе тут пудрить мозги её словами."
    me "Спасибо, а нам пора."
    "Кивнув и удостроверившись в том, что мы пошли, она вернулась к своим делам за полками."
    window hide

    stop ambience fadeout 2

    $ disable_current_zone()
    $ day2_map_necessary_done +=1
    jump break_day1_dv_map

label break_day1_dv_aidpost:

    scene black
    with dissolve

    $ persistent.sprite_time = "day"
    scene bg ext_aidpost_day
    show dv normal pioneer with dspr

    window show
    "Сейчас предстояло пройти через вульгарную медсестру."
    me "Не боишься идти к ней?"
    dv "А чего бояться?"

    show dv smile pioneer with dspr

    me "Ну, как чего?{w} Она же такая...{w} Пошлая.{w} Ещё наговорит чего-нибудь."

    show dv angry pioneer with dspr

    dv "Пошли!{w} Я не хочу здесь весь день простоять."
    "Мы постучались и вошли."
    window hide

    play sound sfx_knocking_door_2

    $ persistent.sprite_time = "day"
    scene bg int_aidpost_day
    with dspr
    show dv normal pioneer with dspr

    window show
    "Виола сидела и листала журнал."
    "Она подошла к нам"

    show cs normal at fright with dissolve

    play music music_list["eternal_longing"] fadein 3

    cs "С какой целью пришли?{w} Пионеры."
    me "Обходной подписать."
    cs "Давай."
    "Она подписала обходной и протянула его мне."
    cs "А теперь присаживайся на кушетку и раздевайся."

    show dv laugh pioneer with dspr
    show cs normal stethoscope at fright with dissolve

    me "Да мне надо быстро подписать всё."
    cs "Это подождет.{w} Здоровье важней."

    show dv smile pioneer with dissolve

    me "Мы правда торопимся."
    cs "Ничего не слышу!{w} Здоровье важней каких-то там второстепенных дел."
    cs "И вы ещё успеете посидеть наедине.{w} Времени ещё достаточно, до окончания смены."

    show dv shy pioneer with dissolve

    "Алиса начала заливаться красной краской."
    me "Вы...{w=.5} не правильно подумали!"
    "Мы с Алисой стояли как два помидора.{w} После слов Виолы."
    "Так наверное, мы себя только выдаём.{w} Хотя, что тут выдавать?{w} Если ничего такого в моих мыслях не было."

    show cs smile stethoscope at fright with dissolve

    cs "Видишь, как покраснели, значит я права."
    cs "Подождут ваши дела!"
    me "Вы не правильно подумали, меня тут просто вожатая загоняла, свободного времени нет."
    cs "Да уж, она такая.{w} Ладно, можете идти."
    cs "Постойте.{w} Не забывайте о мерах предосторожности."
    cs "Если что - то сразу в медпункт. Меня Виола зовут, если что."
    "Попрощавшись, мы выметнулись из медпункта."
    window hide
    stop music fadeout 2

    $ disable_current_zone()
    $ day2_map_necessary_done +=1
    jump break_day1_dv_map

label break_day1_dv_musclub:

    scene black
    with dissolve

    $ persistent.sprite_time = "day"
    scene bg ext_musclub_day
    show dv normal pioneer with dissolve

    window show
    "Мы подошли к муз. клубу."
    "Мне совсем не хотелось слушать болтовню Мику."
    me "Может развернёмся и пойдём назад?"
    me "Не особо хочу слушать её болтовню."
    dv "Мне тоже не особо хочется слушать её.{w} Но тебя вожатая загоняет, если не подпишешь обходной."
    "Меня такой исход не особо радовал."
    me "Ладно, пошли."
    window hide

    play sound sfx_knock_door2

    $ renpy.pause(1, hard=True)

    window show
    mi "Войдите."
    window hide

    scene bg int_musclub_day
    with dspr

    play ambience ambience_music_club_day fadein 3

    show dv normal pioneer with dspr
    show mi normal pioneer at fleft with dissolve

    window show
    mi "Вы пришли записаться?{w} А то тут одной скучно сидеть."

    show mi sad pioneer at fleft with dissolve

    mi "Никто не хочет записываться, всем же лучше просто так сидеть и ничего не делать.{w} В этом лагере вообще мало кружков, а людей в них ещё меньше, некторые кружки вообще пустуют, а в некоторых по 1 человеку.{w} Вот, только, в кружке радиотехники 2 человека."
    mi "У них там наверное, не бывает скучно.{w} Не то, что у меня."

    show mi upset pioneer at fleft

    me "Да нет, мы пришли обходной подписать..."
    mi "А ты наверное новенький?{w} Меня Мику зовут."

    show mi normal pioneer at fleft with dissolve
    show dv smile pioneer with dspr

    mi "Нет, честно-честно!{w=.5} Никто не верит, а меня правда так зовут.{w=.5} Просто у меня мама из Японии.{w=.5} Папа с ней познакомился, когда строил там…{w=.5} Ну, то есть не строил – он у меня инженер…"
    mi "Короче, атомную станцию!{w=.5} Или плотину…{w=.3} Или мост…{w=.3} Ну, неважно!"
    "Мику не изменилась.{w=.5} Всё такая же болтушка."
    "Она говорила настолько быстро и много, что мой мозг не успевал переваривать все её слова."
    mi "А тебя как зовут?"
    me "Семён.{w} Не могла бы ты подписать обходной?"
    "Я протянул ей обходной."
    "Чтобы она хоть на секунду замолчала.{w} Но это не увенчалось успехом, она даже когда писала - говорила.{w} И что странно, не сбивалась даже, выполняла сразу две задачи.{w=.5} Прямо как Цезарь."
    "Она подписала его и протянула мне."
    mi "Так вы запишитесь?{w} Одной тут скучно."
    me "Да нет, у меня и так дел полно.{w} Не до музыки будет."

    show mi sad pioneer at fleft with dissolve

    mi "Понимаю."
    "В этот раз, она сдержала словесный поток."
    me "Ладно, нам пора.{w} Пока!"
    window hide

    stop ambience fadeout 4

    $ disable_current_zone()
    $ day2_map_necessary_done +=1
    jump break_day1_dv_map

label break_day1_dv_clubs:

    scene black
    with dissolve

    $ persistent.sprite_time = "day"
    scene bg ext_clubs_day
    show dv normal pioneer with dissolve

    window show
    "А вот и пристанище светил науки."
    window hide

    play sound sfx_knock_door7_polite

    scene bg int_clubs_male_day
    with dspr
    show dv normal pioneer at fright with dissolve
    play ambience ambience_clubs_inside_day

    window show
    "Никого.{w} Интересно, куда они могли уйти, если они отсюда только спать наверное уходят."
    "В кладовой послышались голоса.{w} И от туда вышли Электроник и Шурик."

    show sh normal pioneer at fleft with dissolve
    show el normal pioneer at cleft with dissolve

    el "Привет.{w} Ты наверное новенький? Семён зовут, да?"

    show el smile pioneer at cleft with dissolve

    me "Да."
    el "Меня зовут Электроник, а это Шурик."
    el "Ты записаться пришел?"
    me "Да нет, мне бы обходной..."
    el "А ты запишись, и мы подпишим его."

    show dv angry pioneer at fright with dissolve

    dv "Ты подпишишь его, сейчас же!"

    show el scared pioneer at cleft with dissolve
    show sh scared pioneer at fleft with dissolve

    el "Но..."
    dv "Никаких но, подписывай!{w} А то, будет хуже."
    "Электроник взял обходник, подписал его и протянул мне."
    el "Так, в клуб запишитесь или нет?"
    dv "Я не ясно выразилась?"
    el "Ладно, понял."
    me "Пока."
    window hide

    stop ambience fadeout 2

    $ disable_current_zone()
    $ day2_map_necessary_done +=1
    jump break_day1_dv_map

label break_day1_dv_part2:

    scene black
    with dissolve

    $ persistent.sprite_time = "day"
    scene bg ext_square_day
    show dv normal pioneer with dspr
    play ambience ambience_camp_center_evening

    window show
    dv "Ты иди один к вожатой, а мне надо отлучиться."
    me "Ладно."
    "Мне предстоял путь до домика вожатой."
    window hide

    stop ambience fadeout 2

    scene black
    with dissolve

    $ persistent.sprite_time = "day"
    scene bg ext_house_of_mt_day
    with dspr

    "Вожатая лежала в шезлонге и читала книгу.{w} Впрочем, как и всегда."

    show mt normal panama pioneer with dissolve

    window show
    mt "Подписал обходной?"
    mt "Записался в какой-нибудь кружок?"
    me "Пока что не записался."
    "Я протянул ей обходной."
    "Она неглядя положила его в карман."
    "Я мог и не собирать подписи."
    mt "Это теперь твой домик, будешь жить со мной."
    mt "В домике твоя форма, зайди и переоденься."
    window hide

    $ persistent.sprite_time = "day"
    scene bg int_house_of_mt_day
    with dspr

    window show
    "Я взял форму и переоделся."
    "К счастью галстук я ещё с прошлой смены помню как завязывать."
    window hide

    scene cg mirror_sem_noemotion

    window show
    "На меня смотрел тот же подросток в пионерской форме."
    th "Хоть галстук правильно завязал."
    th "Надо сходить куда-нибудь до ужина.{w} Мой выбор упал на пляж."
    window hide

    scene black
    with dissolve

    $ persistent.sprite_time = "day"
    scene bg ext_beach_day
    with dspr

    play ambience ambience_water_stream_closer

    window show
    "На пляже никого не было."
    "Я прилёг на песок.{w} И задумался."
    "Пролежал я так не знаю сколько времени."
    window hide

    $ renpy.pause(2, hard=True)

    $ sunset_time()
    $ persistent.sprite_time = "sunset"
    scene bg ext_beach_sunset
    with dissolve2
    stop ambience

    play sound sfx_dinner_horn_processed

    $ renpy.pause(1, hard=True)

    window show
    "Из раздумий меня вывел сигнал к ужину."
    "И я поплёлся к столовой."
    window hide

    scene black
    with dissolve

    scene bg int_dining_hall_people_sunset
    with dissolve2
    play ambience ambience_dining_hall_full

    window show
    "Столовая была уже забита."
    "Осталось одно место возле Слави."
    "Я подошел к её столику."

    show sl normal pioneer with dissolve

    me "Приятного аппетита, не занято?"

    show sl smile pioneer with dspr

    sl "Нет, не занято.{w} Ты наверное новенький?{w} Тебя Семён зовут?"
    me "Да, только сегодня приехал."
    th "Меня что, все непомнят?{w} Не считая Алисы."
    sl "А меня Славя зовут. Полное имя Славяна, но все называют Славя."
    sl "Откуда приехал?"
    me "Как бы сказать...{w=.5} Из далека"
    me "Я очень далеко от сюда живу."
    sl "Зачем тогда именно в этот лагерь приехал, если он далеко?"
    me "Приглянулся этот."
    sl "Почему так поздно приехал?{w} Уже скоро уезжать, а ты только приехал."
    me "Да так, задержался."
    sl "Ясно."
    "...{w=.5} ...{w=.5} ..."
    window hide

    $ renpy.pause(2, hard=True)

    hide sl with dissolve2

    window show
    "Славя уже доела и попрощавшись ушла из столовой."
    "А я ещё копошился со своей едой.{w} Непривычно опять есть нормальную еду."
    "Наконец я доел, и вышел из столовой."
    window hide

    stop ambience

    scene black
    with dissolve

    $ persistent.sprite_time = "sunset"
    scene bg ext_dining_hall_near_sunset
    with dspr

    window show
    "Я присел на лавочку возле входа в столовую и прикрыл глаза."
    show blink with dissolve

    dreamgirl "{i}Ты здесь не просто так.{/i}"
    me "А зачем я здесь?"
    dreamgirl "{i}Ты здесь не просто так.{/i}"
    voice "Семён."
    me "..."
    voice "Семён!"
    me "..."
    voice "{b}Семён!{/b}"
    window hide

    with hpunch
    play sound sfx_face_slap

    hide blink
    show unblink

    show dv angry pioneer2 with dspr

    window show
    me "Зачем бить то сразу?"
    dv "Ты не просыпался."
    me "Так зачем будила?"

    show dv shy pioneer2 with dissolve2

    dv "Хотела сходить куда-нибудь."
    me "Куда именно?"

    show dv smile pioneer2 with dspr

    dv "Ну...{w} Давай в лес сходим."
    me "Пошли."
    window hide

    scene black
    with dissolve

    $ persistent.sprite_time = "sunset"
    scene bg ext_path_sunset
    with dissolve2
    show dv normal pioneer at cright with dspr

    play music music_list["raindrops"] fadein 5
    window show
    "Мы шли по лесу."
    "Солнце уже почти зашло за горизонт."
    th "И как я мог просто так оставить это лето?{w} Как я мог смириться с этим?"
    th "Ведь так хорошо мне никогда не было.{w} А когда я с Алисой - мне хорошо вдвойне."
    th "А в том сером мире меня ничего не удерживало.{w} Я даже готов развалить свою группу.{w} Лишь бы остаться с Алисой."
    th "Если бы мне предложили: Остаться в этом пионерлагере навсегда или вернуться в свой мир и продолжить жить своей скучной жизнью."
    th "Я бы выбрал лето.{w} Бесконечное Лето."
    "Этот пионерлагерь был для меня реальней чем та моя прошлая жизнь."

    show dv shy pioneer at cright with dspr

    dv "Сёма."
    me "Мм?"
    dv "Ты меня любишь?"
    me "Больше чем свою жизнь."
    window hide

    show dv smile pioneer at cright with dissolve

    $ renpy.pause(2)

    $ night_time()
    $ persistent.sprite_time = "night"
    scene bg ext_path_night
    with dissolve2
    show dv smile pioneer at cright with dspr

    window show
    "Пока мы ходили по лесу на лагерь опустилась ночь."

    show dv normal pioneer at cright with dspr

    dv "Давай по домам.{w} Если Вожатая увидит что ты не дома - будет плохо."
    me "Проводить тебя до домика?"

    show dv smile pioneer at cright with dspr

    dv "Можно."
    "Мы шли медленно, не спеша."
    "Была тишина...{w} Эту тишину прирывали только порывы ветра, щебетание птиц, стрекот сверчков, шебуршащие время от времени кусты."
    window hide

    scene bg black
    with dissolve2

    $ persistent.sprite_time = "night"
    scene bg ext_house_dv_ng
    with dissolve
    show dv smile pioneer at cright with dspr

    window show
    "За пару минут мы дошли до домика Алисы."
    me "Спокойной ночи!"
    dv "До завтра."

    hide dv with dissolve

    "Она поцеловала меня, и вошла в свой домик."
    "А я поплёлся к своему."
    window hide

    scene bg black
    with dissolve2

    $ persistent.sprite_time = "night"
    scene bg ext_house_of_mt_night
    with dissolve2

    stop music
    window show
    "В домике горел свет, и это не к добру..."
    th "Надо что-нибудь придумать."
    window hide

    $ persistent.sprite_time = "night"
    scene bg int_house_of_mt_night
    with dspr

    "Вошёл я в домик, еле открыв дверь, с последней надеждой на то, что вожатая просто забыла выключить свет и уже спит."
    "Это было маловероятно.{w} И по этому я сейчас стою и краснею от стыда на пороге."

    show mt angry pioneer with dissolve

    window show
    mt "Ну и где ты был?"
    me "Гулял по лагерю, осваивался."
    mt "Как так долго можно было гулять?{w} Тебе разве дня не хватило?"
    mt "За день и вечер, вполне можно освоиться и обойти весь лагерь по несколько раз."
    mt "Будешь ещё так опаздывать - будешь нести наказание.{w} И сахар."
    "Сахар?{w=.3} Опять?{w} Ну нет, у меня нет желания опять таскать мешки с сахаром."
    "Прошлого раза хватило по горло."
    mt "Но в следующий раз допоздна не гуляй!"

    show mt normal pioneer with dspr

    mt "Ладно, ложись спать."

    scene bg int_house_of_mt_night2
    with dissolve2

    mt "На столе пакетик с умывальными преднадлежностями."
    "Я стянул с себя форму, лёг на кровать и укрылся с головой"
    window hide

    show blink
    pause (2)
    scene black
    "..."
    hide blink
    window hide
    pause(3)

    jump break_day2_dv

#----День2/Day2----#

label break_day2_dv:

    $ persistent.sprite_time = "day"
    $ backdrop = "dv"
    $ new_chapter(2,u"Разрыв времени, 2 день. Алиса")
    $ day_time()
    window hide

    scene black
    with dissolve

    $ persistent.sprite_time = "day"
    scene bg int_house_of_mt_sunset with fade

    with flash
    window show
    "Я проснулся от лучей солнца, которые светили мне прямо в глаза."
    "Ольга Дмитриевна ещё спала."
    "Рано я видимо проснулся."
    "Поспать бы ещё, но сон уже ни в какую не шёл."
    "Как же не привычно так рано просыпаться.{w} Дома я обычно поздно просыпался."
    "И из-за свежего воздуха в этом лагере, спится лучше."
    "Этот мир даже лучше чем {i}мой{/i} мир, настоящий."
    "Здесь практически нет машин, всяких фабрик с радиоактивными отходами."
    "Так что, воздух здесь нечем засорять.{w} Это конечно, огромный плюс, но всё равно, лагерь какой-то не естественный.{w} В {i}реальном{/i} мире не такая зелёная трава, люди не такие, лето не такое жаркое."
    "И тут, кстати, дождей нет.{w} Что очень странно."
    "..."
    "Я взял пакетик с умывальными пренадлежностями и поплёлся к умывальникам."
    window hide

    scene black
    with dissolve2

    $ persistent.sprite_time = "day"
    scene bg ext_washstand_day
    with dissolve

    window show
    "Надо бы зайти к Алисе.{w} После того как умоюсь."
    window hide

    scene black
    with dissolve

    $ persistent.sprite_time = "day"
    scene bg ext_washstand2_day
    with dissolve
    play sound sfx_open_water_sink
    play sound_loop sfx_water_sink_stream

    window show
    "Холодная вода быстро взбодрила меня.{w} Походу, ещё не успела согреться.{w} Это и не удивительно, ещё раннее утро."
    "Я пытался как можно быстрей умыться.{w} Уже отвык от такой ледяной воды."
    "Дома, я обычно умывался тёплой водой, она не обжигает как холодная."
    "Но всё таки, от холодной воды больше пользы, чем от тёплой."
    window hide

    stop sound_loop
    play sound sfx_close_water_sink

    scene black
    with dissolve

    $ persistent.sprite_time = "day"
    scene bg ext_washstand_day
    with dissolve

    window show
    "Я только собрался уходить, но тут Славя выбежала из-за деревьев."

    show sl smile sport with dissolve

    sl "Привет, Семён."
    me "Привет.{w} А ты чего так рано?"
    sl "Утренней пробежкой занимаюсь.{w} Чем раньше - тем лучше."
    sl "А ты почему так рано?"
    me "Не спится."

    show sl normal sport with dissolve

    me "Ладно, мне пора идти, пока!"
    sl "Пока."
    window hide

    scene black
    with dissolve

    $ persistent.sprite_time = "day"
    scene bg ext_square_day
    with dspr

    window show
    "Пока я шёл по дома Алисы меня окликнула Ольга Дмитриевна.{w} Видимо проснулась когда я вышел из домика."

    show mt normal pioneer with dspr

    mt "Семён, сегодня в 12 часов линейка, не опоздай!"
    me "Угу..."
    "Пробурчал я себе под нос."
    window hide

    scene black
    with dissolve

    $ persistent.sprite_time = "day"
    scene bg ext_house_of_dv_day

    window show
    "Может уйти?{w} Может она ещё спит.{w} А я тут стучусь к ней в дверь."
    "Рано ещё, скорей всего спит.{w} Лучше подойти позже."

    play sound sfx_hiding_in_bush

    th "Кусты зашуршали.{w} Наверное ветер, а может и нет.{w} Может это была белка.{w} Не буду гадать, пойду и проверю."
    th "А то как трус, стою тут и придумываю."
    window hide

    scene black
    with dissolve

    scene bg ext_path2_day
    with dissolve

    window show
    "В кустах никого, надо пройти дальше, возможно {i}это{/i} уже успело сбежать."
    "За кустами и деревьями виднелась поляна."
    window hide

    scene black
    with dissolve

    scene bg ext_polyana_day
    with dissolve

    window show
    "Но и на этой поляне никого не было."
    th "Кто мог так быстро скрыться?"
    th "Может быть, это всё-таки была белка.{w=.5} Хотя, кто её знает, может просто ветер дунул и кусты зашевелились."

    play sound sfx_wind_gust

    show pi smile with dissolve

    pi "Никого не ищешь?"

    play music music_list["doomed_to_be_defeated"] fadein 3

    "От неожиданности я вздрогнул."
    me "Ты кто?"
    "Тень от деревьев скрывала часть его лица.{w} Подозрительный пионер."
    pi "Я - это ты."

    show pi normal with dissolve

    pi "Значит ты не помнишь, не удивительно, все вы забываете это."
    pi "Но я - нет.{w} Я не такой как вы все!{w} Я здесь дольше всех, я уже адаптировался, научился управлять лагерем.{w} И я ускоро с ума сойду сидеть тут.{w} Это ад, а не лагерь.{w} Но ты считаешь его раем, не так ли?"
    pi "Ну ничего, возможно и ты научишься управлять ларегем.{w=.5} Возможно."
    pi "И когда ты научишься это делать, тебе он наскучит.{w} Ты начнешь сходить с ума, с каждым витком."
    "Этот пионер уже начал брендить.{w} Начал нести всякую бессмыслицу, лагерь наверное, не пощадил его."
    "Надо бы прервать его, а то он так точно с ума сойдет, пока будет рассказывать."
    me "А как это всё вспомнить?{w} Как ты смог?"
    pi "Это дело времени.{w} Я, к примеру, вспомнил всё где-то на тридцать седьмом витке.{w} Тебе повезло, благодаря мне, ты вспомнишь всё гараздо раньше."
    pi "Но ты не думай что всё так просто, я тебе буду давать подсказки, со временем."
    me "Сколько здесь таких пионеров, как я и ты?"
    pi "Очень много, можно сказать, бесконечно.{w} С каждой неделей прибавляется по несколько лагерей."

    show pi smile with dspr

    pi "А ты что, думал один такой, \"особенный\"?"
    pi "Точнее, ты то как раз особенный.{w} Ты настоящий, а мы клоны.{w} Все мы.{w} Мы - часть тебя."
    pi "Вот только почему-то, ты пришёл гораздо позже всех.{w} Всё должно быть наоборот, раз мы твои копии, значит мы должны были прийти после тебя."
    pi "Может ты никакой и не настоящий, а всего лишь копия оригинала, которого возможно, уже нет."
    me "Нет, я настоящий.{w} Вот ты к примеру, помнишь жизнь до лагеря?{w} И была ли она у тебя?"
    "Пионер задумался."
    pi "Нет, у меня не было жизни вне лагеря."
    me "А вот у меня была, и я её помню.{w} Значит я - настоящий.{w} А вот все вы, мои копии."
    pi "Звучит как угроза.{w} Захотел проблем?{w} Будешь со мной так разговаривать - будут."
    th "Псих какой-то, а не пионер."
    pi "Проблем хочешь, как я вижу?"
    "Теперь он пугает меня ещё больше."
    me "Так ты ещё и мысли читать умеешь?"
    pi "Как видишь, умею.{w} Говорю же, я - бог этого мира.{w} Я единственный, кто научился управлять всем этим, и я единственный, кто вспомнил прошлые витки."
    me "..."

    show pi normal with dissolve

    pi "Этого всего не должно было быть.{w} Ты не должен был вспоминать прошлый виток."
    "Быстро он переключает темы."
    pi "Возможно, ты даже сможешь вернуться домой.{w=.4} Навсегда."
    pi "Но это маловероятно, скорей всего, ты опять начнешь новый виток."
    pi "А потом опять, снова и снова."

    show pi smile with dspr

    me "А если я вернусь домой, навсегда?"
    pi "Я тебе этого не позволю, по крайней мере одному."
    me "Почему?{w} Зачем тебе это?{w} Ты разве не привык жить здесь?"
    pi "Как ты смог вернуться домой и обратно, вот что мне интересно."
    "Вопрос проигнорирован.{w} Я уже привык к такому, здесь все пропускают мои вопросы мимо ушей, либо ищут отговорки, отмазки, чтобы не отвечать на него, вот только почему?"
    pi "Произошёл какой-то сбой в матрице."
    pi "Этот мир разрушается, престаёт существовать, и вскоре, исчезнет."
    pi "Куда мы все пропадём?{w} Куда нам бежать?"
    "У него похоже, началась паника.{w} Не удивительно, пробыть столько времени в этом лагере, но он долже был уже привыкнуть к такому."
    "От такого можно было потерять рассудок и сойти с ума.{w} Потом бегать по лагерю ночью, шугаясь каждого шороха и избегая всех людей."
    "Так бы я точно не захотел закончить свой жизненный путь."
    "Хотя, это наверное было бы даже лучше, чем скончаться за компьютером.{w} На похороны бы никто не пришёл, не считая родителей.{w} Ведь друзей то у меня и нет."
    "А если бы я здесь умер, кто бы пришёл на могилу?{w} И была бы у меня эта {b}могила{/b}?"
    "Как бы меня нашли, если бы я был в кустах, либо же в том самом бункере?"
    "Если бы Шурику опять что-то в голову ударило, и он опять бы поплёлся в бункер, думаю, он бы просто прошёл мимо моего трупа."
    "Я думаю, он бы мало чего заметил, в таком состоянии.{w} Побежал бы опять в свою комнату, в конце шахты."
    "Вот только кто бы пошёл искать его?{w=.5} Если не я."
    "И возможно ли здесь умереть?"
    "Надеюсь, я никогда не узнаю ответ на этот вопрос.{w} Не собираюсь я помирать.{w} Рано мне ещё."
    window hide

    play sound sfx_hiding_in_bush

    $ renpy.pause(1, hard=True)

    window show

    hide pi

    "В кустах что-то зашуршало.{w} Я повернулся в сторону шума.{w} Но там ничего и никого не было."
    "Наверное белка, опять."

    stop music fadeout 3

    "Когда я развернулся обратно, пионера уже не было."
    "И тут из-за кустов выскочила Ульяна."

    show us surp1 pioneer far with dspr

    us "С кем ты разговаривал?"
    me "Да так, сам с собой.{w} А ты что, подглядывала?"

    show us smile pioneer with dissolve

    us "Нет, я услышала как кто-то говорит и пошла на голос."
    us "А ты, наверное, Семён?"
    me "Откуда знаешь?"
    us "Секрет.{w} И вообще, мне идти надо.{w} А ты тут дальше с собой разговаривай."

    hide us with dissolve

    "Ульяна скрылась за деревьями."
    "Я не поспешил выходить."
    "Мало ли что подумают, если увидят что два пионера, противоположных полов, выходят из кустов."

    with hpunch

    "Надо выкинуть такое из головы."
    "..."
    "Постояв минут 5, я всё же решился выйти.{w} И к тому же, таинственный пионер уже не появлялся."
    "Я направился в сторону площади."
    window hide

    scene black
    with dissolve

    scene bg ext_square_day
    with dissolve
    play ambience ambience_camp_center_day

    window show
    "Пионеры уже просыпались, и начали мелькать преждевременно на площади."
    "Я присел на лавочку."
    "На меня сразу нахлынула волна мыслей."
    "Я их отгонять даже был не в силах."

    show blink

    "Только когда я прикрыл глаза, они утихомирились."
    "Но некоторые мысли не оставляли меня в покое."
    window hide

    $ renpy.pause(2, hard=True)

    scene cg d7_un_suicide:
        pos (0,-360)
        linear 10.0 pos (0,0)
    show prologue_dream
    with fade

    window show
    "Перед моими глазами появилась картина.{w} Но я не мог разобрать, что же на ней изображено."
    "..."
    "Я пытался разглядеть очертание картины."
    "Но всё было как в тумане.{w} Прекрасно, я даже с собственными мыслями совладать не могу."
    window hide

    $ renpy.pause(1)

    hide prologue_dream with dissolve

    window show
    "У меня перехватило дыхание."
    "Это была Лена.{w} Мёртвая Лена.{w} У неё были перерезаны вены."

    hide blink
    show unblink

    scene bg ext_square_day
    with dspr

    "Я вскочил со скамейки в холодном поту."
    th "Это была Лена.{w} И она была...{w} Мертва."
    "Я сидел и обдумывал, {b}почему?{/b}{w} Почему я это увидел?"
    "Это что, подсказка от таинственного пионера?{w} Если это так, то мне не нужны такие подсказки, сам лучше вспомню."
    "А то так и до инфаркта не далеко."
    "Надо прилечь, закрыть глаза и успокоиться."

    show blink

    "..."
    "Я уже лежал достаточно долго, но никак не мог успокоиться.{w} Не мог забыть о той картине, что видел недавно."
    "Размышляя, я и не заметил, как меня начало клонить в сон."
    "Вскоре, я уснул."
    window hide

    $ renpy.pause(2, hard=True)

    stop ambience fadeout 2
    play sound_loop sfx_bus_interior_moving fadein 4

    $ prolog_time()

    window show
    "Шум автобуса..."
    "Который ни с чем не спутаешь."
    "Как же я часто слышу этот звук..."

    hide blink
    show unblink

    scene bg intro_xx
    with dissolve

    "Я нехотя открыл глаза."
    "Автобус был пустой.{w} Только я один."
    "И тысячи людей за окном.{w} Которые куда-то спешат."
    "Машины, которые куда-то едут."
    window hide

    $ renpy.pause(2, hard=True)

    th "Стоп.{w} Автобус?"

    play music music_list["pile"] fadein 2

    window show
    th "{b}Какого чёрта?{/b} {b}Где лагерь?{/b} {b}Почему я в автобусе?{/b}"
    "По коже пробежали муражки.{w} Меня охватила паника."
    th "Может быть это был просто сон?{w} {b}Нет.{/b}{w} Сон не бывает настолько реалистичным."
    me "За что мне всё это?{w} {b}За что??{/b}"
    me "{b}Зачем меня было возвращать обратно?{/b}"
    me "{b}Чем я заслужил такие муки?{/b}"
    me "Почему именно я?"
    me "За что мне такое наказание?"
    "Я пытался успокоиться, но у меня это не особо выходило."
    "Я уже пытался достучаться до водителя автобуса.{w} Но его там не было, автобус ехал сам по себе."
    "Но меня это не удивило."
    window hide

    $ renpy.pause(2, hard=True)

    stop music fadeout 3

    window show
    "Вскоре паника утихла."

    show blink

    "Я сомкнул глаза и провалился в сон..."
    window hide

    $ renpy.pause(2)

    window show
    stop sound_loop fadeout 2
    play ambience ambience_camp_center_day fadein 3

    "Пели птицы, дул прохладный ветерок."

    hide blink
    show unblink

    $ day_time()

    $ persistent.sprite_time = "day"
    scene bg ext_square_day
    with dissolve

    "Я открыл глаза."
    "Радость разлилась по всему телу, в душе было тепло."
    th "Совёнок.{w} Я вернулся."

    $ renpy.pause(1, hard=True)

    "Вслушиваясь в пение птиц я просидел минут 30."

    play sound sfx_dinner_horn_processed fadein 2

    $ renpy.pause(3, hard=True)

    "Но меня прервал сигнал к обеду."
    "И я поплёлся в сторону столовой."
    window hide

    scene black
    with dissolve

    play ambience ambience_dining_hall_empty

    scene bg int_dining_hall_day
    with dissolve2

    "В столовой было ещё пусто.{w} Видимо ещё не все проснулись."
    "Я взял свою порцию и пошёл к дальнему столику."

    $ renpy.pause(0.5, hard=True)

    "Ел я нехотя."

    stop ambience fadeout 3
    scene bg int_dining_hall_people_day
    with dissolve2
    play ambience ambience_dining_hall_full fadein 5

    "Пока я ел, столовая заполнилась пионерами."
    "Ко мне кто-то подошел."

    show dv smile pioneer with dspr

    dv "Не занято?"
    me "Нет, не занято."
    "Я отодвинул стул для неё, она села не него и начала есть."

    show dv normal pioneer with dspr

    $ renpy.pause(1)

    dv "Ульяна сказала что ты сегодня утром с кем-то разговаривал на поляне.{w} Кто это был?{w} И что ты там забыл?"
    window hide

    menu:
        
        "Рассказать":
            $ bot_dv += 1
            $ ask_dv_pioneer = True

            window show
            me "Шёл я значит, за тобой утром, подойдя к твоему дому я услышал шорох в кустах."
            me "Подумал, что белка, но всё-таки решил проверить, когда зашёл за кусты, убедился, никого не было, я прошёл дальше.{w} Вышел на поляну, подул сильный ветер."
            me "И из пустого места появился какой-то пионер, лица я его не видел, тень от деревьев скрывала половину его лица."

            show dv scared pioneer with dissolve

            me "Он начал мне рассказывать о этом лагере."
            "Лучше всё не рассказывать."
            me "Потом Ульяна выскочила из-за кустов, а пионер куда-то убежал."

            show dv laugh pioneer with dspr

            dv "Ульяна любит всё испортить."

            show dv sad pioneer with dissolve

            dv "Этот пионер ведь ничего плохого не сделает?"

            me "Не сделает."
            me "Я тебе обещаю!"

            show dv normal pioneer with dissolve

            "Но я сам сомневался в своих словах, я знал что этот пионер всемогущ, но вот сможет ли он навредить кому-нибудь, я не знал."

        "Не рассказывать":

            window show
            me "Да так, не важно...{w=.5} Белка просто пробежала в кустах, а я поплёлся за ней."

    "Продолжили есть мы в полной тишине."
    "Не проронив ни слова."

    if ask_dv_pioneer == False:
        "Может, она заметила, что я сказал не правду и обиделась?"
        "И по этому сейчас молчит?"
        "Но, так наверное лучше для всех.{w} Ей не нужно знать всё об этом лагере, а тем более об этом пионере."
        "Если я ей прямо сейчас всё расскажу, она сочтёт меня психом."

    window hide
    $ renpy.pause(2)

    stop ambience fadeout 3

    scene black
    with dissolve

    play ambience ambience_dining_hall_empty

    scene bg int_dining_hall_day
    with dissolve2

    show dv normal pioneer with dspr

    window show
    "Столовая опустела, пока мы ели."
    window hide

    $ renpy.pause(1)

    window show
    "Мы доели и направились к выходу."
    window hide

    stop ambience fadeout 5

    scene black
    with dissolve

    scene bg ext_dining_hall_near_day
    with dissolve

    show dv normal pioneer with dissolve

    dv "На линейку?"
    me "Пошли."
    window hide

    scene black
    with dissolve

    scene bg ext_square_day
    with dissolve

    show dv normal pioneer at fright with dspr

    window show
    "На площади уже все собрались."

    show mt normal pioneer with dissolve

    mt "Так, все в строй, линейка началась."
    window hide

    scene cg d2_lineup
    with dissolve

    window show
    mt "Сегодня на линейке я вам расскажу о планах не сегодняшний день."
    mt "А точнее о том, что {i}вам{/i} сегодня предстоит сделать."
    "Я пропускал все её слова мимо ушей."
    window hide

    $ renpy.pause(2)

    scene black
    with dissolve

    scene bg ext_square_day
    with dissolve

    show mt normal pioneer with dissolve

    window show
    mt "И так, линейка закончена, можете расходиться.{w} Семён, задержись."
    "Все разошлись, остались только вожатая и я."
    window hide

    $ renpy.pause(1)

    window show
    mt "Ну и что сейчас надо сделать, Семён?"

    show mt angry pioneer with dspr

    me "Эмм...{w}Я всё прослушал."

    show mt rage pioneer with dspr

    mt "На линейке всё надо слушать внимательно!"
    mt "У нас сейчас уборка территории.{w} Иди помоги Славе, ведь она одна не сможет всю площадь убрать."

    show mt normal pioneer with dissolve

    mt "Ты иди помогай, а я пошла."

    hide mt with dissolve

    "Мне совсем не хотелось убираться.{w} Но если я не помогу, вожатая меня загоняет."
    window hide

    $ renpy.pause(1)

    window show
    "Я всё же решился пойти помочь Славе.{w} Ведь ей одной не просто."
    "Пока вожатая отсчитывала меня, Славя пришла на площадь с метлой, и принялась за работу."
    "Я направился в сторону Слави."

    show sl smile pioneer

    me "Привет, помощь нужна?"

    show sl happy pioneer with dspr

    sl "Привет, да я и сама могла бы.{w} Но раз ты вызвался помочь, сходи на склад и возьми там метлу."
    sl "Держи ключ от склада."

    show sl smile pioneer with dspr

    "Она дала мне ключ, и я направился на склад."
    window hide

    scene black
    with dissolve

    scene bg warehouse_ext
    with dissolve

    window show
    "Двери от склада настолько хлипкие, что их можно спокойно и без ключей открыть."
    "Но портить имущество мне не особо хотелось."
    "Я достал ключ и открыл дверь."

    play sound sfx_open_door_squeak_2

    "Дверь со скрипом открылась, и я вошел внутрь"
    window hide

    scene bg warehouse_int
    with dissolve

    window show
    "Метла сразу бросилась мне в глаза."
    "Я взял метлу и направился к выходу."
    "Будучи в дверном проёме у меня закружилась голова."
    "Я присел."
    window hide

    $ renpy.pause(2)

    window show
    "Головокружение стихло."
    "Я начал подниматься с пола."
    "Но головокружение нахлынуло с новой силой."

    show blink

    "Я повалился на пол и потерял сознание."
    window hide

    $ renpy.pause(1)

    play music music_list["drown"] fadein 3

    window show
    dreamgirl "Ты здесь не просто так."
    dreamgirl "{b}Ты здесь не просто так{/b}."
    "Голос повторял это, и не желал останавливаться."
    window hide

    $ renpy.pause(1)

    window show
    "Но тут этот голос затих."
    "У меня начало болеть всё тело."
    window hide

    with flash
    $ renpy.pause(1)

    "Яркая вспышка ослепила меня на время."
    window hide

    $ persistent.sprite_time = "day"
    scene cg d5_sl_sleep_2
    show prologue_dream
    with fade

    window show
    "Перед глазами пролетали картины."
    window show

    $ persistent.sprite_time = "day"
    scene cg d2_slavya_forest
    show prologue_dream
    with fade

    window show
    "Это была Славя?"
    th "Но как?{w} Я такого не припомню."
    window hide

    $ persistent.sprite_time = "day"
    scene cg d6_sl_forest
    show prologue_dream
    with fade

    window show
    th "Да что там не припомню?{w} Такого вообще не было."
    th "Но мозг откуда то же брал эти образы."
    th "Ничего не понимаю."
    window hide

    $ persistent.sprite_time = "day"
    scene cg epilogue_sl_2
    show prologue_dream
    with fade

    window show
    pi "Это уже было с тобой.{w} Просто ты ничего не помнишь.{w} Но тебе как-то удалось запомнить про Алису."
    pi "Но воспоминания о Славе к тебе не должны были возвращаться."
    pi "И эта смена с самого начала пошла не по своему пути.{w} Произошел какой-то сбой.{w} Всё пошло не так!{w} Не так, как надо."
    "Ему это определённо не нравилось."
    "Пионер перешёл на крик."
    pi "{b}Ты не должен был возвращаться домой!{/b}{w} {b}Ты не должен был вспоминать о прошлой смене!{/b}"
    pi "Но ты почему-то запомнил об одной из кукл, и теперь начал вспоминать о другой."
    "Он затих."
    window hide

    $ renpy.pause(2)

    window show
    pi "Мне пора идти, а ты продолжай тут искать ответы.{w} Удачи!"
    "Сказал он с сарказмом."
    window hide

    $ renpy.pause(2)

    window show
    "Я начал пробуждаться ото сна."
    window hide

    stop music fadeout 2

    $ renpy.pause(1)

    hide blink
    show unblink

    scene bg warehouse_int
    hide prologue_dream

    window show
    "Я открыл глаза.{w} Я лежал на полу склада."
    th "Надеюсь я здесь не долго лежал."
    "Я поднялся, взял метлу и отправился на площадь."
    window hide

    scene black
    with dissolve

    scene bg ext_square_day
    with dissolve

    window show
    "Славя ещё убиралась.{w} Я подошёл к ней."

    show sl normal pioneer with dissolve

    sl "Быстро ты.{w} Я думала ты не найдешь склад."

    show sl laugh pioneer with dspr

    th "Быстро?{w} Я думал я пролежал там часа 2."
    me "Я просто знал где склад, вот и быстро."

    show sl normal pioneer with dissolve

    window hide

    $ renpy.pause(1)

    window show
    "Наступило неловкое молчание..."
    "Я решил прервать его."
    me "Может начнем убираться?"
    "Славя кивнула, и мы принялись за работу."
    window hide

    $ renpy.pause(2)

    window show
    "Спустя час мы закончили уборку.{w} Убирались мы молча."

    show sl smile pioneer with dspr

    sl "Всё!{w} Спасибо за помощь."
    me "Да, не за что.{w} Мне было не трудно помочь."
    me "Ладно, до встречи.{w} А мне пора идти"
    sl "Пока."

    $ renpy.pause(1)

    play sound sfx_dinner_horn_processed fadein 2

    "Пока я думал куда бы пойти, раздался сигнал к обеду."
    "И я пошел в столовую."
    window hide

    scene black
    with dissolve

    scene bg int_dining_hall_people_day
    play ambience ambience_dining_hall_full fadein 5

    window show
    "Столовая была уже заполнена.{w} Оставалось только одно место возле Алисы."
    "Я взял порцию, и направился к столику."
    window hide

    $ renpy.pause(1)

    show dv normal pioneer

    window show
    me "Не занято?"

    show dv angry pioneer with dspr

    dv "Нет, садись."
    window hide

    $ renpy.pause(1)

    window show
    "Я присел за стол, и начал уплетать свою еду."
    window hide

    $ renpy.pause(1)

    window show
    dv "Чем занимался после линейки?"

    show dv smile pioneer with dspr

    me "Славе помогал убирать площадь.{w} А ты чем занималась?"

    show dv normal pioneer with dissolve

    dv "Мику помогала в музыкальном клубе."
    window hide

    $ renpy.pause(2)

    window show
    dv "Что будешь делать после обеда?"
    me "Да не думал как-то."

    show dv smile pioneer with dspr

    dv "Значит пойдем на пляж!"
    me "Ладно."

    show dv normal pioneer with dissolve

    window hide

    $ renpy.pause(1)

    window show
    "Мы поели и направились к выходу."
    window hide

    stop ambience fadeout 3

    scene bg ext_dining_hall_near_day
    with dissolve

    show dv normal pioneer with dspr

    window show
    dv "Ну что, пошли на пляж?"

    show dv smile pioneer with dspr

    me "Мне надо переодеться."
    dv "Иди переодевайся, я тоже пока схожу переоденусь."
    "И я направился в сторону своего домика."
    window hide

    scene black
    with dissolve

    scene bg int_house_of_mt_day
    with dissolve

    window show
    "Вожатая лежала на кровати и читала.{w} Впочем, как и всегда."

    show mt angry pioneer with dissolve

    mt "Почему без дела болтаешься?"
    mt "Почему Славе не помогаешь?"
    me "Мы уже убрались.{w} У вас не найдется плавок моего размера?{w} Я просто решил пойти, ускупаться."

    show mt normal pioneer

    mt "Ладно, сейчас найду."
    "Она полезла в ящик."
    window hide

    $ renpy.pause(1)

    window show
    mt "Держи."
    mt "Только дальше буйка не заплывай!"
    me "Ладно."
    "Я взял плавки и направился на пляж."
    window hide

    scene black
    with dissolve

    scene bg ext_beach_day
    with dissolve
    play ambience ambience_water_stream_closer

    "Алиса уже ждала меня.{w} С недобрым видом."

    show dv normal swim with dissolve

    dv "Почему так долго?"
    me "Плавки искал."
    dv "Это не оправдание."
    "Алиса отвернулась в сторону деревьев."
    "Я подошёл к ней ближе."
    "Она напрыгнула на меня, я не смог сопротивляться и упал."
    "Пока я падал, Алиса уже бежала к воде."
    "Я встал и подежал за ней."

    hide dv with dspr

    "..."
    "Мы плескались как маленькие дети, которые впервые увидели речку."
    "Алиса всё время брызгала водой мне в глаза, потом подплывала сзади и топила."
    window hide

    $ renpy.pause(2)

    window show
    "Накупавшись вдоволь, мы вышли из воды."

    show dv smile swim with dissolve

    "Я лёг на песок, Алиса положила голову на мои колени."
    window hide

    play music music_list["forest_maiden"] fadein 3

    hide dv with dspr

    $ renpy.pause(2)

    window show
    "Мы лежали в абсолютной тишине и смотрели вдаль.{w} На то, как, пролетают облака, чайки мчатся вдаль, ветер сдувает листья с деревьев, колышатся волны."
    window hide

    $ renpy.pause(1)

    show dv cry swim close with dissolve

    window show
    dv "Так почему ты ушёл тогда, без меня?"
    dv "Зачем ты меня оставил?"
    me "Уйти или нет - решаю к сожалению не я."
    me "Будь моя воля, я бы остался с тобой навсегда, пусть даже в совёнке, но главное с тобой."

    show dv smile swim close with dspr

    dv "У тебя есть какие-нибудь секреты от меня?"
    th "Есть тут один, но если я его расскажу, она не поверит и засмеёт."
    me "Есть, но рассказывать не буду.{w} Ты всё равно не поверишь."

    show dv normal swim close with dissolve

    dv "Рассказывай, поверю."

    show dv normal swim close with dspr

    "Я набрался сил, и решил рассказать."
    me "Понимаешь, я не из этого мира.{w} Точнее не из этого времени."
    me "Я живу в 21 веке."

    show dv normal swim with dspr

    me "Там где я живу, уже 2008 год."
    me "Если быть точнее, я вернулся на 20 лет назад."
    me "И {i}там{/i} я немного старше."
    dv "Но как?"
    me "Мне бы самому знать на это ответы."
    "Я начал рассказывать."
    window hide

    stop music fadeout 2

    $ renpy.pause(2)

    window show
    me "Вот так я и попал во второй раз сюда."
    window hide

    $ renpy.pause(1)

    dv "А ты хочешь вернуться обратно, к себе домой?"
    me "Нет, меня там ничего не удерживает."
    dv "Почему?{w} У тебя разве {i}там{/i} никого нет?"
    me "Нет.{w} Я там совершенно один."

    show dv smile swim with dissolve

    dv "Но теперь ты не один."
    me "Верно, но я не знаю останусь я тут, или вернусь обратно."
    me "И сможешь ли ты уехать со мной.{w} Либо же я с тобой."

    show dv normal swim with dspr

    dv "Вот бы мне в твой мир...{w} Посмотреть что вы там сделали за 20 лет."
    me "Да, ничего особо."
    "Я вспомнил о телефоне, наверное он ещё не разрядился."
    me "Я сейчас."
    "Я полез в карманы шорт."
    th "Точно.{w} Не разрядился ещё."
    "Я передал телефон Алисе."

    show dv shocked pioneer with dspr

    dv "Что это?"
    me "Это телефон."

    show dv laugh pioneer with dspr

    dv "А где провод?{w} Как он без провода то будет работать?"
    "Усмехнулась Алиса."
    me "В будущем телефоны уже без проводов."

    show dv shocked pioneer with dspr

    me "И такие телефоны у каждого второго человека."
    "Алиса вертела телефон в руках."

    show dv normal pioneer with dspr

    me "И на нем можно играть."
    "Я разблокировал телефон, включил змейку и дал телефон Алисе."

    show dv shocked pioneer with dspr

    dv "А как в это играть?"
    me "Видишь цифры? 2,4,6,8"
    dv "Вижу."

    show dv normal pioneer with dspr

    me "Нажимай на них.{w} 2 - чтобы идти вверх. 4 - чтобы идти влево. 6 - вправо. 8 - вниз."
    dv "Ладно, попробую."
    window hide

    $ renpy.pause(1)

    window show
    "Алиса быстро освоилась и уже через 5 минут била мои рекорды."
    dv "Чёрт!{w} Стена."

    show dv angry pioneer with dissolve

    dv "Всё!{w} Мне надоела эта игра."
    "Алиса протянула мне телефон."
    me "Оставь себе.{w} На память."
    "Алиса пошла за формой, я последовал за ней."

    show dv normal pioneer with dissolve

    dv "Может уже пойдем с пляжа?"
    me "Куда?"
    dv "Ну, не знаю...{w} Может на площадь?{w} Там нам точно найдется занятие."
    "Мы пошли на площадь."
    window hide

    scene black
    with dissolve

    scene bg ext_square_day
    with dissolve

    show dv normal pioneer with dspr

    window show
    "На площади было пусто, ни души..."
    dv "Может взорвём памятник?"

    show dv smile pioneer with dissolve

    me "Опять?"
    dv "Ну да, а что такого?{w} На площади же никого."
    me "Если Ольга Дмитриевна узнает, нам мало не покажется!"

    show dv angry pioneer with dissolve

    dv "А если не узнает?"
    dv "И если ты не согласишься, я скажу Ольге Дмитриевне что ты ко мне приставал."

    show dv smile pioneer with dspr

    me "Ладно уж, пошли."
    "Если бы я не согласился, Алиса бы рассказала.{w} Она то может."
    dv "Для начала надо зайти в мед. пункт.{w} За углём."
    window hide

    scene black
    with dissolve

    scene bg ext_aidpost_day
    with dissolve

    show dv normal pioneer with dspr

    window show
    me "Дальше ты одна, у меня нет желания заходить туда."
    dv "Ладно, жди меня здесь."

    hide dv

    "И зачем я согласился на это?"
    "Ведь знаю же, что это ничем хорошим не закончится."
    window hide

    $ renpy.pause(2)

    window show
    "Ждать долго не пришлось.{w} Через пару минут Алиса уже вышла с упаковкой активированного угля."

    show dv normal pioneer with dissolve

    me "Ну и как ты её уговорила дать тебе уголь?"
    dv "Я просто сказала что тебе плохо."

    show dv smile pioneer with dspr

    me "..."
    dv "Теперь пошли на склад, за селитрой и серой."
    window hide

    scene black
    with dissolve

    show bg warehouse_ext
    with dissolve

    show dv normal pioneer with dspr

    window show
    me "А дверь то закрыта."
    me "Как попадем внутрь?"
    dv "Дверь хлипкая, можно и сломать."
    "Мне эта затея всё меньше и меньше нравилась."
    me "Только надо будет как-нибудь прикрыть потом."

    show dv angry pioneer with dspr

    dv "Прикроем!"
    "Я взялся за дверь и сильно дёрнул."

    play sound sfx_open_door_mines

    "Дверь отворилась, и к счастью не отвалилась."
    "И мы вошли внутрь."
    window hide

    scene bg warehouse_int
    with dspr

    play music music_list["into_the_unknown"] fadein 2

    show dv normal pioneer

    window show
    dv "Теперь надо найти селитру и серу."
    me "Тут много всяких коробок, может с них начать?"

    show dv angry pioneer with dspr

    dv "Нет, лучше сначала на полках поискать."
    "И мы начали искать."
    window hide

    hide dv with dspr

    $ renpy.pause(2)

    window show
    "Искать долго не пришлось, сера с селитрой лежали на нижних полках."

    show dv normal pioneer with dissolve

    me "Всё? Ингредиенты готовы?"
    dv "Да, мы всё собрали, теперь осталось это всё смешать."
    dv "Возьми с полки бутылку, там всё будем смешивать."
    "Я потянулся за бутылкой и передал её Алисе."
    window hide

    $ renpy.pause(2)

    hide dv with dspr

    window show
    "Пока она всё смешивала, я задумался."
    "Если бы я не попал в «Совёнок» 2 раз, что бы было?"
    "Ну приехал бы я на прослушивание.{w} Ну сыграли бы мы, а что дальше?"
    "Я бы так и продолжил сидеть в компьютере, лишь иногда отрываясь от него?"
    "Нет, я бы так больше не протянул."
    "Нельзя же всю жизнь сидеть за компьютером не отрываясь от него."

    dv "Семён!"

    show dv angry pioneer with dissolve

    me "А? что?"
    dv "Опять в облаках летаешь?"
    dv "Пока ты летал в облаках, я сделала бомбу."
    dv "Теперь осталось только найти спички, думаю они здесь есть, и взорвать памятник."
    window hide

    hide dv with dspr

    $ renpy.pause(1)

    window show
    "Пока Алиса что-то говорила, я нашел спички."

    show dv normal pioneer with dissolve

    me "Вот, держи."
    "Я передал ей спички."
    dv "Пошли взрывать?"
    "Не дожидаясь моего ответа, она вышла из склада."
    "Немного подумав, я последовал за ней."
    window hide

    stop music fadeout 3

    show bg warehouse_ext
    with dspr

    show dv normal pioneer with dspr

    window show
    me "Может всё-таки не будем взрывать?"
    dv "Уже поздно что-либо отменять."
    me "Ладно, пошли."
    "Алиса пошла впереди меня, а я поплёлся за ней."
    window hide

    scene black
    with dissolve

    scene bg ext_square_day
    with dissolve

    show dv normal pioneer with dspr

    window show
    me "Ты точно уверена в том, что хочешь взорвать памятник?"

    show dv angry pioneer with dspr

    dv "Точно, точно!"
    dv "А теперь иди и проверь, нет ли никого поблизости."
    window hide

    hide dv

    $ renpy.pause(1)

    window show
    "Пока я проверял, Алиса заложила бомбу под ногами Генды."

    show dv normal pioneer with dissolve

    me "Чисто, никого нет поблизости."
    dv "Это хорошо."
    dv "Теперь осталось только поджечь, и спрятаться подальше."
    me "Ладно, поджигать буду я, а ты найди укрытие."
    "После этих слов Алиса ушла искать укрытие, а я остался на едине с бомбой."
    window hide

    hide dv

    $ renpy.pause(2)

    window show
    "Когда я поджог бомбу, я нашел Алису около большого куста.{w} И я побежал к ней."
    window hide

    $ renpy.pause(1)

    show dv normal pioneer with dissolve

    window show
    dv "Поджог?"
    me "Поджог."
    me "Теперь осталось спрятаться и дождаться взрыва."
    "Через мнгновение мы уже сидели за кустом и дожидались взрыва."
    me "Долго нам ещё ждать взрыва?"
    dv "Да нет, не долго, фитиль не такой дли..."

    play sound sfx_muffled_explosion

    "Звук взрыва не дал Алисе договорить"
    me "Ольгу Дмитриевну лучше не дожидаться, а пойти на пристань и помыть руки."
    "Алиса кивнула и мы направились в сторону пристани."
    window hide

    scene black
    with dissolve

    scene bg ext_boathouse_day
    with dissolve

    play music music_list["my_daily_life"] fadein 3

    show dv normal pioneer

    window show
    me "Теперь надо отмыть руки."
    "Мы начали отмывать руки."
    me "Вот зачем тебе это всё?{w} Зачем взрывать памятник?"

    show dv smile pioneer with dspr

    dv "Ведь это весело!{w} Адреналин."
    me "Это ничуть не весело.{w} Это опасно."
    me "Так можно не только покалечиться, но и огрести от вожатой.{w} И вожатая загрузила бы нас работой."
    me "А она любит нагружать работой."
    dv "Она бы не узнала, что это мы.{w} И мы были на достаточно большой дистанции от памятника."
    window hide