##======================================================================##
##Разработчик - Cold Autumn.                                            ##
##======================================================================##
##Разрыв времени - Break of time. Начало разработки мода - 13.03.15     ##
##======================================================================##
##Только Русский язык - Only Russian language.                          ##
##======================================================================##

init:
    $ mods["Break_of_time"] = "Разрыв времени"

init 333:

    $ bot_intro_viev = 0

    $ bot_dv = 0
    #$ bot_un = 0
    #$ bot_uv = 0
    #$ bot_us = 0

    $ ask_dv_pioneer = False
    $ c_action_alice = False
    $ alice_murderer = False

label Break_of_time:

    if bot_intro_viev == 0:
        jump Break_of_time_intro
    else:
        jump Break_of_time_start

label Break_of_time_intro:

    scene black
    with dissolve

    $ renpy.pause(1)

    play music music_list["opening"] fadein 2

    scene bot_intro_1
    with dissolve

    $ renpy.pause(7)

    scene bot_intro_2
    with dissolve2

    $ renpy.pause(7)

    stop music fadeout 2

    call screen bot_prev
#    jump Break_of_time_start

label Break_of_time_start:

    $ new_chapter(-1, u"Разрыв времени. Пролог")
    $ prolog_time()
    $ persistent.sprite_time = "day"
    $ set_mode_adv()
    $ backdrop = "prologue"

    scene black
    with dissolve

    play music music_list["your_bright_side"] fadein 4

    "Вокруг меня одна лишь тишина...{w} Во всём мире один только я."
    "Повис на перепутье жизни и смерти."
    "Но, есть ли эти жизнь и мир?"
    "А что такое смерть?{w} Вероятно, это лишь иллюзия.{w} Разве есть смерть без жизни?"
    "Раз жизни не существует, как и мира, то и смерти нет."
    "Здесь ничего нет, лишь единственный я.{w} В одном экземпляре, других {i}меня{/i} не существует."
    th "Разве это так?"
    th "Разве это мои воспоминания о прошедшей жизни?{w} Нет."
    "Это всего-навсего фальшивые записки, запрятанные в черепной коробке, закодированные в импульсы."
    th "Черепная коробка?{w} Меня ведь нет, следовательно, и черепушки никакой нет.{w} Тогда где хранятся эти вечно куда-то спешащие импульсы?"
    th "Не летают же они в атмосфере, которой нет, как и всего."
    th "Одни вопросы, опротивилось мне это уже!"
    th "Так много вопросов и так мало ответов."
    "Может, всё исчезло.{w} И осталась лишь тьма?"
    "Очевидно, мир некогда существовал, не придумал же я его."
    "Но в один момент он просто исчез, а вместе с ним и все живые существа."
    "Словно динозавры, вымершие из-за неблагоприятных погодных условий."
    th "Остался только один я.{w} Почему я?"
    th "Не могу ничего сказать, будто бы проглотил язык."
    th "Ах да, точно.{w} Языка ведь тоже нет, ничего нет.{w} Вот и не могу ни черта сказать."
    "Остается не более того, чем гадать, где же я."
    "Возможно, я на краю вселенной, куда не ступала нога человека?"
    "Может, я ещё не родился?{w} Или же, наоборот, уже умер и жду перерождения."
    "Долгое и отвратное ожидание новой жизни.{w=.2} Перерождения."
    th "Интересно, а воспоминания останутся, когда я начну жизнь сначала?"
    th "Было бы немного странно, если ребёнок был с воспоминаниями и мировоззрением вечно ноющего отброса общества."
    "Это лишь мои догадки.{w} Мне и остается лишь думать, где же я и что со мной будет?"
    th "И есть ли я?{w=.3} Кто я?"
    th "Какой-то невзрачный пионер, сидящий всё время в углу столовой и не вступающий ни с кем в контакт?"
    th "Или умник, который всюду сует свой нос?"
    th "А может, случайно попавший в пионерлагерь забившийся неудачник?"
    th "Или же меня вообще не существовало, и всё это - лишь воспоминания каких-то несчастных людей."
    th "Не дано мне это узнать."
    th "Остается только парить в этой тьме и ждать конца."
    "За всё время пока я здесь, мне только и остается раздумывать о том, как я попал сюда, что это за место и кто я такой."
    "Тайнственное место, далеко от человечества, или же никакого человечества не существует."
    "Именно в такие моменты, ты начинаешь задумываться, какая твоя жизнь была жалкая.{w} Просиживая свой стул, я выходил на улицу только за продуктами."
    "Пробуждаясь, я лежал, смотря в потолок и плача, едва не каждый день."
    "И размышляя о том, как я до такого добрёл, но ничего не предпринимая.{w} Избивал себя, бился головой об стену, только и всего."
    th "Типичная жизнь неудачника.{w} Хах.."
    "Неоднократно возникали мысли о суициде.{w} О тёплой ванне и холодном, как шёпот смерти, лезвии у запястья."
    "Одно лишь движение, от запястья до локтевой ямки, и все проблемы станут незначительными."
    "Всего одно движение разделяет мою бесщадную жизнь и спокойствие."
    "Одно лишь движение, и лезвие согреется о томную кровь грешника, избавя его от мучений мирских."
    "И озарится кристальная вода багровым затмением, и отпустит этот мир грехи заложника неудач."
    "Но я не смог, слишком слаб.{w} Мир не хочет отпускать таких, как я.{w} Он забирает лишь лучших, как и моего последнего и единственного друга."
    "??? был во всём лучше меня, однако, это не мешало ему проводить время с таким неудачником."
    "Единственное, с чем ему повезло меньше, чем мне - это внешность, однако и это не помогало мне социализироваться."
    "Никто не обращал на меня внимание, один только он.{w} Даже когда ему было туго, он приходил ко мне."
    "??? был мне роднее родителей."
    "Когда я подвернул ногу и сорвался с крыши трёхэтажки, пришёл на помощь только он, дабы помочь мне.{w} Даже родители не повели рукой."
    "Пока летел вниз, голова переполнилась мыслями обо всём."
    th "И уже тогда я понял, суицид посредством прыжка с крыши - это совсем не упокоение души.{w} Это ещё больший груз, чем несчастный случай."
    "Покамест ты летишь, душа готова вырваться и улететь от этих рефлексий, оставив пустой сосуд наедине с мыслями."
    "Тело перестает слушаться, и ты летишь вниз, словно лавина, под крики непослушных детей.{w} Без возможности двинуться."
    "Просто смотришь вниз, на грязную и твёрдую землю в ожидании приговора."
    "Такие моменты длятся вечность, точно течение воды в фонтане.{w} Никогда не заканчивается."
    "Ты уже смирился с учестью, приближаясь к бренной земле, как тебя ловят, жертвуя своими конечностями и спиной."
    "Ты спасён, но ценой чего?{w} Ценой чужой судьбы, ты этого не достоин."
    "??? после этого не мог ходить.{w} Вскоре, врачи диагностировали опухоль мозга, оставалось ему недолго."
    th "Во всём виноват я..{w} Если бы меня не было, он бы спокойно и счастливо доживал свои дни, передвигаясь без ограничений."
    th "Я всегда был во всём виновен.{w} Я не приношу никакой пользы обществу.{w} От таких надо избавляться."
    "Прожигание дней без пользы.{w} Никакого умстенного развития, лишь мастурбация на нарисованные картинки."
    th "Я себя ненавижу.{w} Животное."
    "Вместо этого, я мог сходить куда-нибудь, развеяться, подать документы в университет.{w=.4} Найти работу, по крайней мере..."
    "Я более чем уверен, что если бы я вернулся, просиживал бы дальше этот злосчастный стул позабыв о том, о чём думал в этой тьме."
    "Ведь меня не изменить.{w} Я уже прижился к этому образу неудачника и лежебока."
    "Привык к неимению друзей.{w} Они не нужны."
    "Ужился с беспорядком в своей комнате."
    th "Зачем убираться, если рано или поздно пыль и грязь снова вернётся?"
    th "Зачем налаживать личную жизнь, если жизнь не имеет смысла?"
    "Я бы с радостью променял эту тьму на свою уютную комнату."
    "А лучше, на «Совёнок»."
    "Ведь там у меня были друзья.{w} Я уже было свыкся с теми людьми..."
    "Родными людьми, которые вернули меня в реальность.{w} Пошатнули моё сердце, что давно уже погрязло в одиночестве."
    "И тут такой поворот событий.{w} Один я.{w} Ни моей комнаты, ни Совёнка, ни людей.{w} НИ{w=.5}ЧЕ{w=.5}ГО."
    "Лишь размышления о тленности моей личности."
    window hide

    $ renpy.pause(2)

    window show
    "Я бы мог так размышлять о своей жизни до посинения.{w} Если бы со мной не заговорил знакомый голос."
    "И такой родной.{w} Словно он хвалил меня за первую поделку в садике, за мои оценки в первом классе, за первый зачет в одиннадцатом классе."
    "Будто бы это голос, что я услышал при рождении, заплаканный и радостный голос."
    "Но, в то же время, сейчас этот голос был холоден.{w} Безэмоционален."
    voice "Привет."
    "Протяжно и глухо сказал он, раздаваясь эхом в бездне."
    "Грубый голос посреди мрачной и сырой тьмы."
    "Этот голос бил по ушным перепонкам, словно кувалдой по железу."
    me "Угу..."
    "Это всё, что я смог выдавить из себя."
    me "Кто ты?{w} И где ты?"
    voice "Я - часть этой вселенной.{w} Можно сказать, создатель."
    "Чувство собственной важности ему не занимать."
    voice "И я перед тобой.{w} Просто ты меня не видишь.{w} Я невидим для человеческого глаза."
    voice "Я не состою из цветов, которые способны различить живые примитивные существа."
    voice "Эти цвета не дано вам увидеть."
    window hide

    $ renpy.pause(1)

    window show
    me "Где мы?"
    voice "Нигде."
    "После его ответа, повисло неловкое молчание."
    "Этот голос, похоже, не собирается его прерывать."
    "Он был холоден и безразличен к происходящему, кажись, это происходит с ним ежедневно, по нескольку раз."
    "Что ему уже очерствел этот пустой трёп."
    th "И вообще, зачем он здесь?{w} Почему он сюда приходит, раз его это всё достало?"
    th "Зачем он заводит разговор с {i}такими, как я{/i}?"
    th "А есть ли ещё такие?{w} Может, это всё я раз за разом прихожу к нему и задаю одни и те же вопросы?"
    "Неизвестно, мне этого не дано понять."
    "..."
    "В итоге, мне надоело, и я решил прервать это молчание."
    me "Почему я здесь?"
    voice "Так за тебя решила судьба."
    me "..."
    voice "Хочешь вернуться обратно?"
    "С толикой насмешки сказал он."
    me "{i}Обратно{/i} - это куда?"
    "Меня почему-то это ничуть не заинтриговало, на что он, верноятно, надеялся."
    "Возможно, где-то внутри, я уже перестал доверять всему живому и неживому."
    voice "Это лишь тебе выбирать."
    voice "Ты можешь вернуться в тот пионерлагерь.{w} Либо же к себе домой."
    "Не похоже, что он врёт.{w} Зачем ему это?"
    "Лишний раз поглумиться над неудачником?{w} Раз так, я поддамся ему, испытаю судьбу."
    "Но мне предстоит сложный выбор."
    voice "Если твой выбор падёт на лагерь, тебе придётся выбрать, с кем ты хочешь провести свою дальнейшую жизнь."
    voice "А если ты выберешь дом, ты остаешься один, как и всегда, тебе уже не привыкать.{w} Если конечно не найдёшь человека, который будет тебя интересовать."
    voice "Но этому не бывать.{w} Ты ведь сам знаешь."
    voice "Тебе предначертано быть одиноким, ты бессознательно отвергаешь каждого, кто пытается приблизиться к тебе, даже если ты этого не подозреваешь."
    th "И то верно, меня никто не интересует в этом прогнившем и чахлом мирке."
    th "Чего скрывать, я и сам - не подарок, меня никто не примет таким, какой я есть, а чем быть лицемером - лучше сразу пролить кровь на мокрый металл в тьме одиночества."
    "Он в чём то был прав, за всю свою жизнь, я только раз нашёл такого человека."
    "Но наши отношения были мимолётными."
    "Я даже не успел понять, была ли это любовь?"
    "Или же просто детские игры."
    th "Теперь я уже сомневаюсь, был ли этот человек заинтересован во мне или это была просто жалость к низшему?"
    voice "Делай свой выбор, останешься в одиночестве до конца своих дней либо будешь жить в пионерлагере в нескончаемых циклах, в бесконечной неделе и лете, но с любимым для тебя человеком?"
    voice "Какую судьбу обретёшь ты?{w} Одиночество, но спокойство или любовь, но каждую неделю всё по новой?"
    voice "Бесконечное лето и бесконечные вопросы без ответов."
    th "Одиночество мне уже осточерствело, изо дня в день один лишь я и гудящая груда металла, называемая компьютером, соединяющая меня с внешним миром."
    th "Избавиться от такого образа жизни из области \"невозможно\".{w} Я упустил свой шанс ещё не окончив школу, теперь его не вернуть."
    "Это единственный шанс всё изменить.{w} Переломить ветку судьбы сожаления и пойти по новому пути.{w=.3} Пути чувств к прекрасному и любви."
    "Правда, это будет сложно.{w} По новой восстанавливать с ней потерянные чувства, раз за разом, каждый раз одно и то же.{w} Но, главное, я буду с ней, навсегда."
    "..."
    "Немного подумав, я решил."
    window hide

    stop music fadeout 3

    $ renpy.pause(4, hard=True)

    play music music_list["waltz_of_doubts"] fadein 2

    window show
    me "Я хочу вернуться в Совёнок!"
    th "Я этого всегда хотел, стоит лишь вспомнить её лицо.."
    "Это личико останется навсегда в моём сердце; её глаза, губы, нежный голос и тонкие руки.."
    "Она навеки останется моей единственной.{w} Только ей под силу украсть меня из бездны прострации, достать меня с самого дна."
    "Стоит мне лишь погрязнуть в болоте отчаяния, как она приходит с улыбкой, невзирая на всё."
    "Вспоминая те дни, мне хочется заорать навзрыд, отбросить все дела и упасть на пол, бить руками по стене и плакать, сожалея о потере."
    "Обычно, после такого соседи начинали бить по батарее, как по барабану на рок концерте, но мне было всё равно, плевать на их возгласы недовольства."
    voice "Уверен?{w} Если да, то удачи!"
    "Сказал он, тщетно пытаясь изобразить отсутствие безразличия."
    th "Быстро же он принял мой выбор, даже без нравоучений."
    voice "Чуть не забыл.{w=.3} Когда ты вернёшься, ты не будешь помнить наш разговор, и всё происшедшее здесь.{w} Ничего!"
    th "Чего?!"
    th "Эй, ты, я не подписывался на такое, мне не нужны эти лабиринты сомнений и догадок."
    me "Ммм..мм."
    "Голос мой потяжелел.{w} Неизвестный будто привязал к нему баласт и потянул на дно, без возможности вырваться."
    me "Мм..м."
    "Не выходит, я не могу говорить."
    th "Он всё это специально подстроил?{w} Оставил меня без обходного пути."
    "Лишил меня бдительности и возможности возразить."
    voice "И ты опять будешь как в тёмном лему, не понимая происходящего.{w} Будешь опять строить догадки, искать ответы на свои вопросы."
    voice "Вот только на этот раз, этот лагерь будет не такой, как раньше."
    "Чего стоило ожидать, неудивительно."
    "Он всегда был таким, холодным и предсказуемым."
    th "Откуда я об этом знаю?"
    voice "Хотя, зачем я тебе всё это говорю?{w} Ты же ничего не запомнишь из нашего разговора."
    voice "Раз ты решил вернуться в пионерлагерь.{w} Выбирай, с кем провести всю свою дальнейшую жизнь."
    window hide

    stop music fadeout 2

    $ renpy.pause(2, hard=True)

    play music music_list["meet_me_there"] fadein 4

    window show
    "После этих слов голос затих, ушёл вникуда, оставив меня снова наедине с собой."
    "В последствии с его затишьем, веки начали тяжелеть."
    "Я пытался совладать с этим, но все попытки были тщетны.{w} В конце концов, я закрыл глаза."
    "Перед моими глазами постепенно всплывали образы...{w=.4} Образы тех самых пионерок."
    "Все они были настолько мне близки.{w} И это только за семь дней, а может и больше."
    "Мне никогда никто так не был близок как они, то место вернуло меня к жизни."
    window hide

    $ renpy.pause(1)

    window show
    "Через некоторое время, все воспоминания как рукой сняло.{w} Полагаю, мне предстоит выбор..."
    "Сложный выбор."
    "Я снова пытаюсь вспомнить хотя бы что-то.{w} Но все воспоминания улетучились."
    th "Что ж, пора!"
    "Я напряг свой мозг как только мог, в надежде на воспоминания."
    window hide

    scene anim prolog_1
    with dissolve2

    window show
    "Мне предстоял выбор, выбор не из лёгких."
    "Все пионерки боролись за своё место в моём сердце.{w} Они были мне так близки, как никто другой, даже ближе родственников и родителей."
    "Какие-то несколько далёких от идеала пионерок и пионеров, но таких присных."
    "Но мне надо было решить.{w} Иначе никак."
    "Пути назад уже не было."
    "Да и нужен ли он мне?{w} Всё уже было предрешено.{w} У него и не было сомнений, что я выберу этот путь, эту судьбу."
    window hide

    stop music fadeout 5

    #scene anim prolog_2
    #with fade

    $ renpy.pause(2, hard=True)
    call screen break_select_rout
    with dissolve2

    #menu:

    #    "Алиса":
    #        jump break_prologue_dv